openstack.block_storage.v3.resource_filter
==========================================

.. automodule:: openstack.block_storage.v3.resource_filter

The ResourceFilter Class
------------------------

The ``ResourceFilter`` class inherits from
:class:`~openstack.resource.Resource`.

.. autoclass:: openstack.block_storage.v3.resource_filter.ResourceFilter
   :members:
